html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100%;
}

body #app {
  display: flex;
  flex-direction: column;
  height: 100%;
}

body #app nav {
  background-color: #053f6c;
  box-shadow: 0 3px 0.4em rgba(0, 0, 0, 0.49);
}

@media (max-width: 768px) {
  body #app nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }
}

body #app nav .navbar-brand {
  color: #ffffff;
}

@media (max-width: 430px) {
  body #app nav .navbar-brand {
    font-size: 12px;
  }
}

body #app nav .nav-link {
  color: #ffffff;
}

body #app .scale-footer {
  background: #367cb3;
  /* fallback for old browsers */
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  align-items: center;
  justify-content: space-around;
}

body #app .scale-footer .central-content {
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  body #app .scale-footer .central-content {
    margin-top: 60px;
  }

  body #app .scale-footer .central-content h2 {
    margin-right: 30px;
  }
}

body #app footer {
  box-shadow: 0 -3px 0.4em rgba(0, 0, 0, 0.49);
  background-color: #053f6c;
  text-align: center;
  padding-top: 20px;
  font-size: 18px;
  flex: 0 0 auto;
}

body #app footer p {
  color: #ffffff;
}

.light-dark-switch {
  position: absolute;
  top: 70px;
  right: 0;
  background-color: #053f6c;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  width: 30px;
  padding: 5px;
  font-size: 20px;
}

.light-dark-switch .moon {
  color: #6f7ca7;
}

.light-dark-switch .sun {
  color: orange;
}

.search-button {
  position: absolute;
  top: 130px;
  z-index: 1000;
  right: 0;
  background-color: #053f6c;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  width: 30px;
  padding: 5px;
  font-size: 20px;
}

.light .form-wrap {
  padding: 20px;
  border-radius: 10px;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.65);
}

.light .form-wrap .profile {
  color: #ffffff;
}

.light .form-wrap .container {
  color: #ffffff;
}

.dark .form-wrap {
  padding: 20px;
  border-radius: 10px;
  font-size: 14px;
  background: rgba(255, 255, 255, 0.65);
}

.dark .form-wrap .profile {
  color: #000000;
}

.dark .form-wrap .container {
  color: #000000;
}

